Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 13 Jul 2022 06:14:48 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:10 PM 
Donta Shaw has joined. 
Donta Shaw10:10 PM 
Hello 
10:10 PM 
Harry has joined. 
Harry10:10 PM 
Welcome to our live chat support. How can I assist you today? 
Donta Shaw10:11 PM 
Yes, I spoke to someone earlier regarding reactivating my subscription 
Harry10:12 PM 
Okay 
Donta Shaw10:12 PM 
I would like to add to my order before it ships 
Can you add bottle of the Deep Sleep formula 
Harry10:12 PM 
As checked your order has already been processed. 
Donta Shaw10:12 PM 
Oh ok 
Harry10:13 PM 
Is there anything else I can help you with today? 
Donta Shaw10:13 PM 
no thats all 
Harry10:13 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:13 PM 
Harry has left. 
10:14 PM 
Donta Shaw has left. 

Audit feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customers queries and questions and informed her that her AS order was processed earlier and also updated notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:22 PM 
clint blundon has joined. 
clint blundon10:22 PM 
Hello, 

I sent back three bottles of the blood flow product, and they were received at your Playa Vista, CA. location yesterday. Please advise as to when I will see the credit. 
10:22 PM 
Harry has joined. 
Harry10:23 PM 
Could you please provide the return tracking details? 
clint blundon10:24 PM 
Like the USPS tracking number? 
Harry10:24 PM 
Yes 
clint blundon10:24 PM 
USPS - 9510 8102 3888 2188 5959 19 
Received yesterday 
Harry10:24 PM 
Please allow me a moment to check this for you. 
Harry10:28 PM 
We have initiated the refund. It usually takes 5-7 business days for the funds to be placed back into your account. 
clint blundon10:28 PM 
Okay, thanks. 
Harry10:29 PM 
Is there anything else I can help you with today? 
clint blundon10:29 PM 
no thank you 
Harry10:29 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:29 PM 
Harry has left. 
10:30 PM 
clint blundon has left. 

Audit feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customers queries and questions and informed him that the refund for the products returned has been initiated and advised him to wait for 5-7 business days so that his account could be credited and also updated notes in UC. 

Thanks and Regards, 
Amit